{
  "ConnectionStrings": {
    "AmlakCnn": "server=.\\MSSQLSERVER2017; Initial catalog=AmlakForTask;;User Id=sa;Password=123;Integrated security=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
